/* =============================================================


MOBILE/DEFAULT


============================================================= */

body {
  font-size: 22px;
  font-family: 'Roboto', sans-serif;
  color: #231f20;
  font-weight: 200;
}

.excerpt {
  font-size: 20px;
}

.excerpt img {
  clear: both;
  padding: 0px 0px 20px 0px;
}

.wrapper {
  padding: 20px;
}

article {
  float: none;
  width: 100%;
  padding: 0px;
}

h1 {
  font-size: 40px;
  color: #009ddc;
  font-weight: 600;
  text-align: left;
  padding: 0px;
  margin: 0px 0px 20px 0px;
  line-height: 35px;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  color: #af0009;
  font-size: 24px;
  font-weight: 600;
  margin: 0px 0px 20px 0px;
  padding: 0;
  text-align: left;
  line-height: 28px;
  text-align: center;
  font-style: italic;
}

h3 {
  color: #231f20;
  font-size: 28px;
  font-weight: 600;
  margin: 0px 0px 30px 0px;
  padding: 0;
  text-align: left;
  line-height: 28px;
  text-align: center;
}

header {
  background-image:
  linear-gradient(
  #FFF 50%, #9dceea
  );
}

header .logo  {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 340px;
}

header .logo img {
  width: 340px;
}

.banner {
  position: relative;
  clear: both;
  margin: 0 auto;
}

.banner img {
  width: 100%;
}

.red {
  background: #af0009; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#7c0000, #af0009, #af0009); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#7c0000, #af0009, #af0009); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#7c0000, #af0009, #af0009); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#7c0000, #af0009, #af0009); /* Standard syntax */
  color: #FFF;
  text-decoration: none;
  display: block;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 20px;
  box-sizing: border-box;
  line-height: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  width: 280px;
  text-align: center;
}

.blue {
  background: #009ddc; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#006e9b, #009ddc, #009ddc); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#006e9b, #009ddc, #009ddc); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#006e9b, #009ddc, #009ddc); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#006e9b, #009ddc, #009ddc); /* Standard syntax */
  color: #FFF;
  text-decoration: none;
  display: block;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 20px;
  box-sizing: border-box;
  line-height: 25px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 280px;
}

main, article, aside, footer {box-sizing: border-box; position: relative;}

main {
  width: 100%;
  padding: 20px 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #FFF;
}

article {
  float: none;
  width: 100%;
  padding: 0px;
}

a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-filter: brightness(100%);
}

a:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-filter: brightness(60%);
}

footer {
  text-align: center;
  font-size: 18px;
  padding: 0px 40px;
  background-image:
  linear-gradient(
  #9dceea 50%, #FFF
  );
}

footer .disclaimer {
  text-align: center;
  margin: 0px;
  border: 1px solid #231f20;
  font-size: 16px;
  text-transform: uppercase;
  color: #231f20;
  display: inline-block;
  padding: 5px 10px;
}

footer a {
  text-decoration: none;
  color: #af0009;
}

footer a:hover {
  font-weight: 700;
}

footer .copyright {
  font-size: 14px;
}

footer .copyright a {
  color: inherit;
}

/* =============================================================


TABLET


============================================================= */

@media only screen and (min-width: 650px) {

header .logo {
  float: left;
}

header #buttons {
  float: right;
  width: 280px; 
}

.excerpt img {
  padding: 0px 20px 0px 0px;
}

}

/* =============================================================


DESKTOP


============================================================= */

@media only screen and (min-width: 960px) {

.wrapper {
  width: 960px;
  margin: 0 auto;
  clear: both;
}

header .logo img {
  width: 481px;
}

header #buttons {
  margin-top: 40px;
}

}